<?xml version="1.0" encoding="utf-8"?>
<FrameLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content">

    <ImageView
        android:id="@+id/image_view_trx_status"
        android:layout_width="947dp"
        android:layout_height="180dp"
        android:src="@drawable/paid" />
    <!--android:scaleType="fitXY"-->

    <TextView
        android:id="@+id/text_view_trx_status"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginLeft="775dp"
        android:layout_marginTop="30dp"
        android:gravity="start"
        android:textColor="@color/white"
        android:background="@null"
        android:cursorVisible="false"
        android:textSize="40dp"
        android:focusable="false" />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:orientation="vertical">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginLeft="28dp"
            android:layout_marginTop="22dp"
            android:orientation="horizontal">

            <TextView
                android:id="@+id/text_view_car_license_plate"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginLeft="0dp"
                android:layout_marginTop="0dp"
                android:gravity="start"
                android:textColor="@color/blue"
                android:background="@null"
                android:cursorVisible="false"
                android:textSize="55dp"
                android:textStyle="bold"
                android:focusable="false" />

            <TextView
                android:id="@+id/text_view_member_id"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginLeft="30dp"
                android:layout_marginTop="0dp"
                android:gravity="start"
                android:textColor="@color/black"
                android:background="@null"
                android:cursorVisible="false"
                android:textSize="15dp"
                android:focusable="false" />
        </LinearLayout>
    </LinearLayout>

    <TextView
        android:id="@+id/text_view_nozzle_id"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginLeft="26dp"
        android:layout_marginTop="140dp"
        android:gravity="start"
        android:textColor="@color/black"
        android:background="@null"
        android:cursorVisible="false"
        android:textSize="17dp"
        android:focusable="false" />

    <TextView
        android:id="@+id/text_view_grade_name"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginLeft="150dp"
        android:layout_marginTop="140dp"
        android:gravity="start"
        android:textColor="@color/black"
        android:background="@null"
        android:cursorVisible="false"
        android:textSize="17dp"
        android:focusable="false" />

    <TextView
        android:id="@+id/text_view_volume"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginLeft="290dp"
        android:layout_marginTop="140dp"
        android:gravity="start"
        android:textColor="@color/black"
        android:background="@null"
        android:cursorVisible="false"
        android:textSize="17dp"
        android:focusable="false" />

    <TextView
        android:id="@+id/text_view_price"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginLeft="435dp"
        android:layout_marginTop="140dp"
        android:gravity="start"
        android:textColor="@color/black"
        android:background="@null"
        android:cursorVisible="false"
        android:textSize="17dp"
        android:focusable="false" />

    <TextView
        android:id="@+id/text_view_amount"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginLeft="605dp"
        android:layout_marginTop="140dp"
        android:gravity="start"
        android:textColor="@color/red"
        android:background="@null"
        android:cursorVisible="false"
        android:textSize="17dp"
        android:textStyle="bold"
        android:focusable="false" />

    <TextView
        android:id="@+id/text_view_transaction_date"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginLeft="755dp"
        android:layout_marginTop="140dp"
        android:gravity="start"
        android:textColor="@color/black"
        android:background="@null"
        android:cursorVisible="false"
        android:textSize="17dp"
        android:focusable="false" />
</FrameLayout>

